Patch Repository

MS12-070 Bulletin Details
Bulletin ID MS12-070
Title Vulnerability in SQL Server Could Allow Elevation of Privilege (2754849)
Summary This security update is rated Important for Microsoft SQL Server 2000 Reporting Services Service Pack 2 and for systems running SQL Server Reporting Services (SSRS) on Microsoft SQL Server 2005 Service Pack 4, Microsoft SQL Server 2008 Service Pack 2, Microsoft SQL Server 2008 Service Pack 3, Microsoft SQL Server 2008 R2 Service Pack 1, and Microsoft SQL Server 2012. For more information, see the subsection, Affected and Non-Affected Software, in this section.
Knowledgebase 2754849

List of Patches

S.No Patch Description Severity
1Security Update for SQL Server 2008 Service Pack 2 (KB2716434) 32 bitUnrated
2Security Update for SQL Server 2008 Service Pack 2 (KB2716434) 64 bitUnrated
3Microsoft SQL Server 2012 Prerequisite Handler 32 bitUnrated
4Security Update for SQL Server 2012 RTM (KB2716442) 64 bitUnrated
5Microsoft SQL Server 2012 Prerequisite HandlerUnrated
6Security Update for SQL Server 2012 RTM (KB2716442) 64 bitUnrated

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.